<div class="container"><? session_start();
$db = new ConnectDatabase();

if(isset($_SESSION["ospiteM"])){
    
    #echo $_SESSION["ospiteM"];
    
    $sql="select nome,cognome,email,sesso from account_leads where email='".$_SESSION['ospiteM']."'";
    
    #echo $sql;
    $vettHead=["<b>nome</b>","<b>cognome</b>","<b>email</b>","<b>sesso</b>"];
    
    if($res = mysqli_query($db,$sql)){
        
        $row = mysqli_fetch_row($res);
        echo "<h3 class='text-center'>INFO ACCOUNT</h3>";
            for($i=0 ; $i<=3 ; $i++){
                if($i==3){if($row[$i]=="Male") $row[$i]="Maschile";else{$row[$i]="Femminile";}}
                
                echo "<div class='row p-1'>".$vettHead[$i].":    ".$row[$i]."</div><br><br>";
            }
    }
    mysqli_free_result($res);
   
}
require 'inc/inc_disconnect.php';
?>
</div>